» Ubuntu » Пакети

Error

two or more packages specified (ffmpeg2theora lucid)